name: CATSAT
norad: 99164
data:
  &tlm Telemetry:
    unknown
transmitters:
  2k4 FSK downlink:
    frequency: 437.185e+6
    modulation: FSK
    deviation: 600
    baudrate: 2400
    framing: AX100 ASM+Golay
    data:
    - *tlm
  9k6 FSK downlink:
    frequency: 437.185e+6
    modulation: FSK
    deviation: 2400
    baudrate: 9600
    framing: AX100 ASM+Golay
    data:
    - *tlm
  38k4 FSK downlink:
    frequency: 437.185e+6
    modulation: FSK
    deviation: 9600
    baudrate: 38400
    framing: AX100 ASM+Golay
    data:
    - *tlm
